/* CSS PHARMASAAT */


html {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background-image: url(../images/BACK-plant.jpg);
	background-repeat: no-repeat;
    background-attachment:fixed; padding:0px;
}

h1{
	font-size:22px!important;
	font-weight: bold;
}

a:visited {
	color:#0000CC;
}

h2{
	font-size:1.2em!important;
	font-weight: bold;
}


#page {
	width: 980px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	height: auto;
	background: transparent;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #7EAF05;
	border-right-color: #7EAF05;
	border-bottom-color: #7EAF05;
	border-left-color: #7EAF05;
	}
	
#header {
	width: 100%;
	height: 142px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image: url(../images/header1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	}
	
.btn {
  position: relative;
  width: 115px;
  top: 145px;
  left: 240px;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.navi {
	height: 40px;
	padding-right:40px;
	padding-top: 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#4b4b4b;
	text-decoration: none;
	text-align: right;
	background-image: url(../images/navi.jpg);
	background-size: 100%;
	}
.navi a:link, .navi a:visited { 
	text-decoration: none;
	color : #FFFFFF;
	} 
.navi a:hover {color:#4b4b4b;}


	
	#nav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size:16px;
	padding: 0;
		width:140px;
	margin: 0;
	list-style: none;
	float : left;

	
	}
	#nav ul { /* all lists */
	font-family:Verdana, Arial, Helvetica, sans-serif;
			list-style-type: none; 
			border-bottom: 1px solid #B2B2B2;
			margin-top:5px;
			padding: 0px 5px 5px 5px;
		/*padding: 0;
		margin: 0;*/
		list-style: none;
		float : left;

		/*width : 11em;*/
		
	}
	
#nav li {
	float : left;
	line-height : 1.25em;
	margin-bottom : -1px;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	border-bottom: 1px solid #B2B2B2;
	margin-top:5px;
	list-style: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
		
#nav li a {
	width:auto;
	display : block;
	color : #4b4b4b;
	font-weight : bolder;
	text-decoration : none;
	border-left:1px solid white;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
	
#nav li a:hover {
	color : #129E81;
	background-color : white;
	width:auto
}


#content {
	width: 980px;
	background: transparent;
	text-align:left;
	Font-Family: Verdana;
	}
	
/*--Bilder Onpage*/
.rechts {
float: right;
margin-left: 10px;
} 
.imglinks {
float: left;
margin-right: 10px;
} 
.lightbox {
float: right;
margin-left: 10px;
padding: 10px 0 10px 0;
} 
.links {
float: left;
margin-left: 0px;
margin-top: 30px;
} 
#akt {background-color:#CCCCCC;}
.slideshow {  
    height:  180px;
    width:   180px;
	padding-top:20px;
	float:left; 
} 
 
.slideshow img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  150px!important; 
    height: 150px!important; 
    top:  0!important; 
    left: 0!important; 
}
#links {
	background: #fff;
	width: 202px;
	}
	
.info {
 	display: block;
	height: 180px;
	width: 180px;
	float: left;
}

.stempel {
	display: block;
	height: 180px;
	width: 180px;
	background-image: url(../images/wir_bilden_aus.png);
	float:left;
}

.content.sidebar{
	display: flex;
	width: 90%;
	margin: 2em auto;
}

.stempel:hover {
	background-image: url(../images/wir_bilden_aus_hover.png);
}
	
	
#mitte {
	padding-top: 2em;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: calc(100% - 206px);
	font-family: Arial, Helvetica, sans-serif;
	background: rgba(255,255,255,0.90);
	text-align:justify;
	}
	
#mitte .content-wrapper{
	width: 90%;
	margin: 0 auto;
}
.inner-right
	{
		float:right;
	}

.inner-left{
	float:left;
}

.footer-wrapper{
	background-color: #fff;
}

#footer {
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	word-spacing: 100px;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	}
#footer a:link, #footer a:visited { 
	text-decoration: none;
	color : #4b4b4b;
	} 
#footer a:hover {
	color:##4b4b4b;
}

.dkms {
	display: block;
	height: 180px;
	width: 180px;
	background-image: url(../images/DKMS_logo.png);
	float:left; 
	repeat: no-repeat;
}

.ULstart {
	 list-style-type: none;
}

.LIstart:before { content: "\2714 \A0 \A0";margin-left: -1.4em;}
.LIstart{list-style-position: outside;
text-align:left;}

